<!DOCTYPE html>
<html dir="ltr" lang="{{ page.language }}" class="ie11">
<head>
    <meta charSet="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no, shrink-to-fit=no">
    {{ page.tags }}
    {{ state.head }}
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="default">
    <meta name="apple-touch-fullscreen" content="yes">
    <link type="image/x-icon" href="/favicon.ico" rel="shortcut icon">
    {{ assets.css }}
    {{ assets.preload.css }}
    {{ assets.preload.js }}
    {{ assets.critical.css }}
    {{ assets.runtime }}
</head>
<body class="theme">
<div id="app" {{ hydrate }}>{{ markup }}</div>
{{ state.body }}
{{ assets.modules }}
{{ assets.critical.js }}
{{ assets.js }}
</body>
</html>
